body {
     background-image: url(https://k09.kn3.net/taringa/8/5/9/8/0/7/4/psicodelica2002/ABB.jpg?9792);  
    background-repeat: no-repeat;
    background-size: cover
 
}

div {
    color: #F7042D;
    font-size: xxx-large;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-family: Engravers MT;
}
   
h2{ 
    color: #f8f9f9;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-family: Engravers MT
}
section {
    margin-top:50px;
}
p {
  font-family: verdana;
  font-size: 20px;
}
footer{
    font-size: large;
    border-top: 1px solid black;
    margin-bottom: 20px;
    text-align: center;
}